Subject: joe1.0.7

From: Eric Augustine <[email-masked]>

Hadn't noticed a similar post - I grabbed joe1.0.7 from ftp.eunet
and gzip reports that the file is incomplete...  I tried ftping
world.std.com for the sources but, for the last two days logins
as "anonymous" have been refused.  

Is there a secondary site that either mirrors world.std.com, or
that has a different copy of the binaries from the ones at eunet?

Thanks - 

	- Eric